/* ---------------------------------------------------
	common
------------------------------------------------------ */
#pagetit {
  background: url(../img/faq/pagetit.jpg) no-repeat center;
  background-size: cover;
}

.faq_sec {
  padding: 64px 0;
}
.faq_sec .access_tit {
  max-width: 360px;
  margin: 0 auto 48px;
  padding-bottom: 16px;
  border-bottom: 1px solid #9ba88d;
  line-height: 1.5;
  text-align: center;
}
.faq_sec .access_tit .icon {
  margin-right: 12px;
}
.faq_sec .access_pic {
  margin-bottom: 48px;
}
.faq_sec .access_pic .pic_txt {
  margin-top: 10px;
  line-height: 1.75;
}
.faq_sec .access_list {
  margin-bottom: -2px;
  border-bottom: 2px solid #9ba88d;
}
.faq_sec .access_list dt {
  border-top: 2px solid #9ba88d;
  padding: 15px 60px;
  background: #f5f6f4;
  line-height: 1.75;
}
.faq_sec .access_list dt .big {
  display: inline-block;
  font-size: 2.4rem;
  line-height: 1.3;
}
.faq_sec .access_list dd {
  padding: 17px 60px 15px;
  border-top: 1px dotted #9ba88d;
  line-height: 2;
}

@media screen and (max-width: 768px) {
  .faq_sec {
    padding: 48px 0;
  }
  .faq_sec .access_tit {
    margin-bottom: 24px;
    padding-bottom: 12px;
  }
  .faq_sec .access_pic {
    margin-bottom: 24px;
  }
  .faq_sec .access_pic .pic_txt {
    margin-top: 10px;
    font-size: 1.6rem;
    line-height: 2.1;
  }
  .faq_sec .access_pic .pc_inline {
    display: inline;
  }
  .faq_sec .access_pic .sp_inline {
    display: none;
  }
  .faq_sec .access_pic.sp_block {
    display: none;
  }
  .faq_sec .access_list dt {
    padding: 8px 16px;
    font-size: 1.6rem;
  }
  .faq_sec .access_list dt .big {
    font-size: 2.2rem;
  }
  .faq_sec .access_list dd {
    padding: 8px 16px 8px;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 568px) {
  .faq_sec .access_pic .pc_inline {
    display: none;
  }
  .faq_sec .access_pic .sp_inline {
    display: inline;
  }
  .faq_sec .access_pic.sp_block {
    display: block;
    margin-top: 48px;
  }
}

/* ---------------------------------------------------
  lead
------------------------------------------------------ */
#lead {
  background: url(../img/faq/lead_bg_01.jpg) no-repeat center;
  background-size: cover;
}

/* ---------------------------------------------------
	faqitem
------------------------------------------------------ */
.faq_sec:nth-of-type(2n + 1),
.faq_sec:nth-of-type(2n) dd {
  background: #e6e9e2;
}
.faq_sec:nth-of-type(2n + 1) dl {
  border-bottom: 1px solid #fff;
}
.faq_sec:nth-of-type(2n) dl {
  border-bottom: 1px solid #e6e9e2;
}
.faqitem dt,
.faqitem dd {
  line-height: 1.4;
}
.faqitem dt {
  position: relative;
  padding: 2em 2.5em;
}
.faqitem dt::before {
  position: absolute;
  left: 0;
  top: 1em;
  content: "Q";
  color: #9ba88d;
  font-family: "Prata", serif;
  font-size: 30px;
}
.faqitem dt::after {
  content: "";
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  display: inline-block;
  width: 9px;
  height: 9px;
  margin: 0 auto;
  border-bottom: 1px solid #322c28;
  border-right: 1px solid #322c28;
  vertical-align: middle;
  transition: transform .3s ease-in;
}
.faqitem dt.active::after {
  transform: rotate(225deg);
}
.faqitem dd {
  position: relative;
  padding: 2em 2.5em 2em 4em;
  background-color: #fff;
  display: none;
}
.faqitem dd::before {
  position: absolute;
  left: 1em;
  top: 1em;
  content: "A";
  color: #a27033;
  font-family: "Prata", serif;
  font-size: 30px;
}
@media screen and (max-width: 768px) {
  .faqitem dt {
    padding: 1em 2.5em;
  }
  .faqitem dt::before,
  .faqitem dd::before {
    top: .5em;
  }
  .faqitem dd {
    padding: 1em 2.5em 1em 4em;
  }
}


















/* 他言語用 */
.lower-headding {
  margin-bottom: 5em;
}
.container {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}
/* 汎用タイトル */
.sec_tit {
  position: relative;
  padding-bottom: 65px;
  font-size: 18px;
  line-height: 1.55;
  text-align: center;
}
.sec_tit:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 50px;
  border-left: 1px solid #9ba88d;
}
.sec_tit .en {
  display: block;
  margin-bottom: 5px;
  color: #9ba88d;
  font-size: 34px;
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
  .container {
    width: 90%;
  }
}


